.navbut A {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	height: auto;
	width: auto;
}
.navbut A:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #f26522;
	text-decoration: none;
	height: auto;
	width: auto;
	

}
.navbut A:link {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #8175B5;
	text-decoration: none;
	height: auto;
	width: auto;

}

.navbut A:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #8175B5;
	text-decoration: none;
	height: auto;
	width: auto;
}

.navbut A:active {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: auto;
	width: auto;
	
}
a:link {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #8175B5;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #8175B5;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F26522;
	text-decoration: none;
}
body {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}
p {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}
.topnav A {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	align: center;
}
.topnav A:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	width: auto;
	align: center;
}
.topnav A:link {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	width: auto;
	

}

.topnav A:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	height:auto;
	width: auto;
	
}

.topnav A:active {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: auto;
	width: auto;
	
}
ul {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-position: outside;
	list-style-type: square;
	list-style-image:   url(images/ball.gif);

}
ol {
	list-style-type: decimal;
}
h3 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8175B5;

}
h1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #8175B5;
}
h2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
h4 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

h5 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F26522;
	font-weight: lighter;
	font-variant: small-caps;
	width: auto;



}

h6 {
	font-family:  Arial, Helvetica, sans-serif;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;



}

hr {
	image scr: url(../images/bar.gif);
}

.bot_nav a:link {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	color: #000000;
}
.bot_nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.bot_nav a:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #8175B5;
}